#!/bin/bash -l
#SBATCH --time=48:00:00                      ## wallclock time hh:mm:ss, change according to the need
#SBATCH --gres=gpu                           ## --gres=gpu:n, where n denotes how many gpu you require 
#SBATCH --constraint='kepler|pascal|volta'   ## kepler: Tesla K80 (GPU 20-22), pascal: Tesla P100 (GPU 23-27), volta: Tesla V100 (GPU 28-37) 
#SBATCH --mem-per-cpu=5000                   ## 5G of memory, change according to the need

module load anaconda3                        ## loads Python3.6, CUDA, CuDNN, Tensorflow, pytorch, theano (deep learning libraries) when you run it on triton or Maari computers
python main.py --datapath=dataset  --epsilon=2.5

